@charset "utf-8";
#authenticity main {
  width: 68.75rem;
  margin: auto
}
#authenticity .pagetitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background-color: #004896;
  padding: .5rem
}
#authenticity .pagetitle h1 {
  color: #fff;
  font-size: 1.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .5rem;
  width: 325px;
  font-family: ヒラギノ角ゴ w3 jis2004, hiragino kaku gothic w3 jis2004, ヒラギノ角ゴ pron w3, hiragino kaku gothic pron, メイリオ, Meiryo, Helvetica, Arial, sans-serif;
  line-height: 2.25rem;
}
#authenticity .pagetitle p {
  color: #fff;
  font-size: .9rem;
  border-left: solid 1px;
  padding-left: .75rem;
  font-family: ヒラギノ角ゴ w3 jis2004, hiragino kaku gothic w3 jis2004, ヒラギノ角ゴ pron w3, hiragino kaku gothic pron, メイリオ, Meiryo, Helvetica, Arial, sans-serif
}
#authenticity .pagetitle small {
  font-size: .8rem;
}
#authenticity h2 {
  font-size: 1.4rem;
  margin-top: 1rem;
  margin-bottom: .8rem;
  position: relative;
  display: inline-block;
  font-family: ヒラギノ角ゴ w3 jis2004, hiragino kaku gothic w3 jis2004, ヒラギノ角ゴ pron w3, hiragino kaku gothic pron, メイリオ, Meiryo, Helvetica, Arial, sans-serif;
  color: #333
}
#authenticity h2:before {
  content: '●';
  width: 30px;
  color: #e7be21
}
#authenticity h2:before {
  left: 1rem
}
#authenticity h3 {
  font-size: 1.2rem;
  border-bottom: solid #bb9232;
  width: 20rem;
  margin-bottom: .5rem;
  margin-left: -.5rem;
  font-family: ヒラギノ角ゴ w3 jis2004, hiragino kaku gothic w3 jis2004, ヒラギノ角ゴ pron w3, hiragino kaku gothic pron, メイリオ, Meiryo, Helvetica, Arial, sans-serif;
  color: #333
}
#authenticity .chuu p{
	font-size: 1rem; margin-left: 1rem;
}
#authenticity .chuu .shingan {
  text-align: center;
  border: solid thin #dbdcdc;
  font-size: 1rem;
  line-height: 1.5;
  border-collapse: collapse;
  margin: 10px auto;
  width: 70%; 
}
#authenticity .chuu .shingan th {
  background-color: #004896;
  color: #ffffff;
	 font-size: 1rem;
  padding: .5rem 0rem;
  text-align: center;
}
#authenticity .chuu .shingan td {
  padding: 1rem;
}
#authenticity .chuu ul{
	margin-bottom: 22.8px;
}
#authenticity h4 {
  color: #1c305c;
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: .3rem;
  font-family: ヒラギノ角ゴ w3 jis2004, hiragino kaku gothic w3 jis2004, ヒラギノ角ゴ pron w3, hiragino kaku gothic pron, メイリオ, Meiryo, Helvetica, Arial, sans-serif;
  color: #333;
  font-weight: 900
}
#authenticity .toiawase p {
  font-size: 1rem;
  text-align: center;
  font-weight: 700;
  font-family: ヒラギノ角ゴ w3 jis2004, hiragino kaku gothic w3 jis2004, ヒラギノ角ゴ pron w3, hiragino kaku gothic pron, メイリオ, Meiryo, Helvetica, Arial, sans-serif;
  color: #333
}
.authenticityCon p{
  font-size: 12px;
}
.authenticityCon td{
 vertical-align: middle;
}